<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerDetails](./bitburner.darknetserverdetails.md) &gt; [depth](./bitburner.darknetserverdetails.depth.md)

## DarknetServerDetails.depth property

The current depth in the darknet of the server

**Signature:**

```typescript
depth: number;
```
